package com.muyu.rule.server.exception;

/**
 * @Author：张承志
 * @Package：com.muyu.rule.server.pool
 * @Project：cloud-etl-rule
 * @name：RuleEngineException
 * @Date：2024/8/22 23:13
 */
public class RuleEngineException extends RuntimeException {
    public RuleEngineException(String message) {
        super(message);
    }
}
